<?php

namespace App\Models\Pivot;

use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Database\Eloquent\Relations\Pivot;

class PricePivot extends Pivot
{
    public function price(): BelongsTo
    {
        return $this->belongsTo();
    }
}
